package com.xingxi.unifiedpay.bean;


import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class BiandanUnifiedpayFinishProfitSharingRequest extends BaseBiandanUnifiedpayRequest<BiandanUnifiedpayFinishProfitSharingResponse>{

    private String transactionId;
    private String outOrderNo;
    private String description;
    private String subMchid;

    public BiandanUnifiedpayFinishProfitSharingRequest() {
        super("finishProfitSharing");
    }

    @Override
    public Class<BiandanUnifiedpayFinishProfitSharingResponse> getResponseClass() {
        return null;
    }
}
